
body {
	margin: 0;
	padding: 0;
	font-size:12px;
	background:#fff;
}

input, textarea, select, a { outline: none; }

button:focus,  input:focus { outline: none;}
.row_1{}
.wrapper { /* Commented by sapplica */margin:50px auto; width:390px; z-index: 101; }

.box {
	margin: 0 auto; position: relative; z-index: 110; background: #eeeeee; border: 0 none; -webkit-box-shadow:  1px 1px 3px 4px rgba(0, 0, 0, 0.5); padding:20px; float:left;
     box-shadow:  1px 1px 3px 4px rgba(0, 0, 0, 0.5);    
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
form .section {	margin: 0; padding:0; text-align: left; float:left; width:100%; clear:both; }
form .section label { clear: both; color: #3B3B3B; float: left; font-size: 16px; margin: 3px 0 8px; text-shadow: 0 1px 0 #FFFFFF;  width: 100%; }
form .section b { clear: both;color: #3B3B3B; float: left;font-size: 13px;margin: 3px 0 8px; text-shadow: 0 1px 0 #FFFFFF;  width: 100%; text-align:center; font-weight: normal; }
input, textarea { }

.actions:after { clear: both;  content: ".";  display: block;  height: 0;  visibility: hidden; }
.actions input { margin: 0;}
.has-js .label_radio input { position: absolute; left: -9999px; }
.actions-left { float: right; margin: 20px 10px 0 0; }
.actions-right { float: right;   margin: 10px 0 0 0; }
.button-wrap { border-radius: 5px 5px 5px 5px; overflow: hidden; }
button:hover, button:active, input[type="submit"]:hover, input[type="submit"]:active, input[type="reset"]:hover, input[type="reset"]:active, a.button:hover, a.button:active, .customfile-hover button { }
button:active, input[type="submit"]:active, a.button:active, .customfile-focus button {}
.forgot  { color:#208bbd; text-decoration: none ; font-size:13px;  text-shadow: 0 1px 0 #ffffff; }
.forgot:hover  {  color: #3b3b3b;}
.errorMsg{ color: #ff0000; float:left; width:100%; clear:both; font-family: 'PTSansRegular', sans-serif; font-size:13px; }
.succMsg{	color: green; float:left; width:100%; clear:both; font-family: 'PTSansRegular', sans-serif; font-size:13px; }
.heading {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
   filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#78B1ED',endColorstr='#417BB5',GradientType=0); BORDER-LEFT: #cccccc 1px solid;BORDER-RIGHT: #cccccc 1px solid;BORDER-TOP: #cccccc 1px solid;
    background: -moz-linear-gradient(center top , #78B1ED 0pt, #417BB5 100%) repeat scroll 0 0 transparent;
   border-color: #2B5177 #2B5177 -moz-use-text-color;
    background: -webkit-linear-gradient(top, #78B1ED 0pt, #417BB5 100% );
    border:solid 1px #2B5177;
    border-color: #2B5177 #2B5177 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    height: 30px;
    line-height: 30px;
}
.heading h1{
	font-family: 'PTSansRegular',  sans-serif; font-size:14px;
	color:#FFF;
	padding-left:10px;
	display: inline; 
	text-transform:uppercase;
}

.copy-text { font-size: 12px; }
.copy-right { 
	float:left; 
	width:100%; 
	text-align:left; 
	color: #ffffff; 
	text-shadow: 0 1px 0 #000000; 
	margin-top:10px; 
	font-size:14px; 
}
.form-fields { 	 } 
.form-fields input[type="text"]{ border: 1px solid #c6c6c6; width:300px; float: left; background: #ffffff url(../images/login-user-icon.png) no-repeat 98% center; height:30px;  padding:0 33px 0 10px; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10); color: #727272;  float: left;  font-family: 'latoregular',sans-serif; font-size: 14px;  line-height: 30px;  text-align: left; margin-bottom:8px; }

.form-fields-email input[type="text"]{ border: 1px solid #c6c6c6; width:300px; float: left; background: #ffffff url(../images/email.png) no-repeat 98% center; height:30px;  padding:0 33px 0 10px; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10); color: #727272;  float: left;  font-family: 'latoregular',sans-serif; font-size: 14px;  line-height: 30px;  text-align: left; margin-bottom:8px; }

.form-fields input[type="password"]{ border: 1px solid #c6c6c6; width:300px; float: left; background: #ffffff url(../images/login-passowrd-icon.png) no-repeat 98% center; height:30px;  padding:0 33px 0 10px; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10); color: #AFAFAF;  float: left;  font-family: 'latoregular',sans-serif; font-size: 14px;   line-height: 30px; text-align: left; margin-bottom:8px; }
.forgot-head { float:left; width:100%; clear:both; font-family: 'latoregular',sans-serif; font-size: 21px; color: #3B3B3B; text-shadow: 0 1px 0 #FFFFFF; font-weight: normal; margin: 3px 0 8px 0; text-align:center; font-weight: normal; }


/*    New Login Page Css     */

html, body, #outer{height:100%}
#outer{min-width:1000px; position: relative;}
.demo-bg { background:url(../images/demo-bg.png) no-repeat center center;  }

body >#outer{height:auto; min-height:100%}

.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden}
.clearfix{display:inline-block}

* html .clearfix{height:1%}
.clearfix{display:block}

footer, .login-footer{width:100%; position:relative; margin-top:-40px; clear:both;}

.fltleft { float: left; }
.fltright { float:right !important; }
.fullwidth {width:100%; }
.mrgeright { margin-right: 0 !important; }
#login-page { margin:0 auto; width:1000px; position: relative; }


.total-container { margin-top:20px; padding:20px; float:left; width:960px; background-color: #ffffff; min-height: 500px; -webkit-box-shadow:  1px 1px 6px 1px rgba(0, 0, 0, 0.25);  
box-shadow:  1px 1px 6px 1px rgba(0, 0, 0, 0.25);}
.or {background:url(../images/or.png) no-repeat center; margin:0; float:left; width:100%; clear:both; height: 57px;}
.login-signup { margin:10px; float:left; width:940px; }
.login-signup h1 { font-family:'latoregular',sans-serif; font-size: 22px; color: #3b3b3b; text-transform: uppercase; margin:0 0 30px 0; }
.arrow-div-login { background:url(../images/login-top.png) no-repeat top center; width:13px; height: 9px; position:absolute; top:-9px; right:34px;  }
.login-block { margin:0; padding:20px; float:left; width:287px; position: absolute; z-index:9999; top: 60px; right:0; min-height: 140px; background-color: #eeeeee;	
	-webkit-border-radius: 5px;
    border-radius: 5px;
	-webkit-box-shadow:  -1px 0px 3px 1px rgba(0, 0, 0, 0.3);
    box-shadow:  -1px 0px 3px 1px rgba(0, 0, 0, 0.3); 
}

.login-fields { margin:0 0px 7px 0; padding:0; float:left; width:100%; } 
.login-fields label { margin: 0; float:left; width:100%; font-family: 'latoregular',sans-serif; font-size: 14px; color: #3b3b3b; font-weight: normal; }
.login-fields label span { color:#FF0000; font-family:Arial, Helvetica, sans-serif; }
.login-fields input[type="text"] { border: 1px solid #c6c6c6; width:100%; float: left; background: #ffffff url(../images/login-user-icon.png) no-repeat 98% center; height:34px;  
padding:0 32px 0 10px; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);   float: left;  
font-family: 'latoregular',sans-serif; font-size: 14px; line-height: 34px \0/;  text-align: left; margin-bottom:7px;  outline: none; }

.login-fields input[id="password"]{ border: 1px solid #c6c6c6; width:100%; float: left; background: #ffffff url(../images/login-passowrd-icon.png) no-repeat 98% center !important;
 height:34px;  padding:0 32px 0 10px; -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10); float: left;  
 font-family: 'latoregular',sans-serif; font-size: 14px; /*line-height: 34px;*/  line-height: 34px \0/; text-align: left; margin-bottom:7px;  outline: none; }

.login-fields input.email-status[type="text"] { border: 1px solid #c6c6c6; width:243px; float: left; background: #ffffff url(../images/email.png) no-repeat 97% center; height:34px;  padding:0 32px 0 10px; 
-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10);  box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.10); color: #afafaf;  float: left;  
font-family: 'latoregular',sans-serif; font-size: 14px;  /* line-height: 34px; */  line-height: 34px \0/; text-align: left; margin-bottom:7px;  outline: none; }


.login-button { float:left; margin-top:5px; margin-right:20px; }
.login-button input[type="button"], .login-button input[type="submit"] { background-color: #e84e73; border:0 none; height:39px; padding: 0 17px; 
font-size: 16px; text-transform:uppercase; /* text-shadow: 0 1px 0 #006391; */ font-family: 'latobold', sans-serif; color:#ffffff; cursor: pointer; float:left; font-weight:normal; }
#login-page input[type="button"], #login-page input[type="submit"] { background-color: #e84e73; border:0 none;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; height:39px; padding: 0 17px; 
font-size: 16px; text-transform:uppercase; /* text-shadow: 0 1px 0 #006391; */ font-family: 'latobold', sans-serif; color:#ffffff; cursor: pointer; float:left; font-weight:normal; }

.forgotpassword { float:left; margin-top:14px;}
.forgotpassword a { color: #e84e73; font-family: 'PTSansRegular',sans-serif; font-size: 14px; text-decoration: none; cursor: pointer; }
.forgotpassword a:hover { color: #3b3b3b; }


.footer-text { clear: both; text-align:center; width: 100%; font-family: 'latoregular',sans-serif; font-size: 14px; color: #3b3b3b; padding-top:8px; }


.heading-way { color: #ffffff; font-family: 'latoregular',sans-serif; font-size: 30px; float:left; width:900px; margin:60px 50px 0 50px;  display: none;}
.screen { background:url(../images/screen.jpg) no-repeat center; margin:0; padding:0; width:960px; float:left; height:667px; background-size: cover; }
.please-fill {  clear: both; text-align:left; width: 100%; font-family: 'latoregular',sans-serif; font-size: 13px; color: #3b3b3b; padding-top:20px; font-weight: normal;  }
.forgot-line { float:left; margin:14px 0 0 0; padding: 14px 0 0 0; border-top:1px solid #DEDEDE;}
.text_color { color: #828282 !important; }


/*log in new css*/

.one{ height:100%; width:100%; display:table; position:relative; top:44px;}
.two{ display:table-cell; vertical-align:middle; width:100%;}
.three{ padding:30px; width:380px; margin:0 auto; background:#eeeeee; overflow:hidden;}
.three h1{ text-align:center; margin:0px 10px 20px 10px; padding:0; font-size:24px; line-height:30px; font-family: 'latobold', sans-serif; text-transform:uppercase; font-weight:normal;}
.bg_new{position:absolute; height:50%; width:100%; background: url(../images/login-bg-new.jpg); background-size:cover; background-repeat: no-repeat; background-position:bottom;}
.bg_back{position:absolute; height:50%; width:100%; background: url(../images/login-bgck-light.jpg); background-size:cover; background-repeat: no-repeat; background-position:bottom;}
.logonew{ margin:0 auto; width:200px; height:80px; position:absolute; top:0px; width:100%;}
.logonew_place { color: #fff; font-size: 28px; height: 90px; margin: 0 auto; position: relative; text-align: center; top: 30px;}
.logonew .logonew_place img {width:100px;}
.logonew .logonew_place h1 {margin: 15px auto; text-transform: uppercase; width: 47%; }
.footer_icon .col-sm-4 {text-align:center;}
.footer_icon p {font-size: 12px; color: #909090; margin:0;}
/* .footer_icon img {padding-right: 8px;} */
.footer_icon { background: #fff none repeat scroll 0 0; border-bottom: 1px solid #d0d0d0; padding-top: 10px;padding-bottom: 10px;}
.footer-text .copy-center span {font-size: 11px;color: #909090;}